/**************************
FONT RESPONSIVE*************/

@import url('https://fonts.googleapis.com/css?family=Zen+Kaku+Gothic+New:400');
html {
    font-size: 89.1%;
}
#sodan {
    background: lightcoral;
    width: 10%;
    font-size: 1rem;
    text-align: center;
    position:fixed;
    top: 10px;
    right: 10px;
    z-index:99999999999999999999;
    border-radius: 10px;
}
#honbun p a {
    text-decoration: underline;
    color: pink;
}

.container {
    max-width: 720px;
    margin: 0 auto;
}

.none {
    display: none!important;
}


/*14.25px*/

body {
    font-family: 'Zen Kaku Gothic New', sans-serif;
    font-weight: 400;
    line-height: 1.9;
    color: #fff;
    transition: all 3s ease;
    background: rgb(172, 170, 211);
    background: -moz-linear-gradient(0deg, rgba(172, 170, 211, 1) 63%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(172, 170, 211, 1) 63%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(172, 170, 211, 1) 63%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#acaad3", endColorstr="#ffffff", GradientType=1);
    padding: 0;
    margin: 0
}

p {
    margin-bottom: 1rem;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 3rem 0 1.38rem;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    font-weight: 400;
    line-height: 1.3;
}

h1 {
    margin-top: 0;
    font-size: 3.052rem;
}

h2 {
    font-size: 2.441rem;
}

h3 {
    font-size: 1.953rem;
}

h4 {
    font-size: 1.563rem;
}

h5 {
    font-size: 1.25rem;
}

small,
.text_small {
    font-size: 0.8rem;
}

#honbun h2 {
    /* font-family: 'Noto Sans JP', sans-serif!important; */
    font-weight: 700;
    letter-spacing: -0.83;
    padding-bottom: 2.53rem;
}


/* 
b {
    font-weight: bold;
    /* font-size: 110%; 
    background: linear-gradient(transparent 65%, #acaad3 0%);
} */


/* アニメーション前のスタイル */

b {
    display: inline;
    position: relative;
    background-image: linear-gradient(90deg, #acaad3, #acaad3);
    /* 単色の場合は同じ色、グラデーションさせる場合は別々の色 */
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0 30%;
    /* '30%'の部分にマーカーの太さを記入 */
    transition: all 1s ease-in-out;
    /* マーカーを引く速度を調整 */
    font-weight: bold;
    /* ついでに太字にしたい場合 */
}


/* アニメーション発火時 */

b.inview {
    background-size: 100% 30%;
    /* '30%'の部分は上で設定した太さに合わせる */
}

.firsttext {
    line-height: 2.3rem;
    letter-spacing: .125rem;
    margin: 3rem 0;
    font-size: 121%;
}


/**************************
FadeinDown など*************/

.fadein {
    opacity: 0;
    transform: translate(0, 50px);
    transition: all 0.5s;
}

.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}


/******************************************************************************/

#honbun img {
    max-width: 100%;
    opacity: 1!important;
}

h1#pagetopnav {
    line-height: 100%;
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0;
    z-index: 9999999999;
}

#pagetopnav img {
    height: 24px;
    display: inline-block;
    margin-right: 1rem;
    filter: invert(99%) sepia(2%) saturate(4453%) hue-rotate(15deg) brightness(131%) contrast(88%);
}

img.navkey {
    height: 18px!important;
    padding: 9px;
    margin-left: -1.5rem;
}

img.jinken {
    height: 12px!important;
    padding: 12px;
}

header img {
    /* max-width: 100%; */
}

div#allbg {
    /* background-image: url(../img/svg/logo-ill2.svg); */
    height: 100vh;
    width: 100%;
    z-index: -1;
    position: fixed;
    margin: 0!important;
}

.topeye {
    min-height: 100vh;
    margin: 0!important
}

.keychan,
.keychan2 {
    margin-left: auto;
    margin-right: auto;
    width: 280px;
    display: block;
    transition: all 3.1415s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* width: 100%; */
}

.keychan2,
.isEnter {
    width: 840%!important;
}

.key-ja img,
.key-logo img {
    max-width: 100%;
}

#pagetopnav a {
    display: block;
}

.key-ja {
    text-align: center;
    max-width: 171px;
    margin: 260px auto 0 auto;
    left: -51px;
    position: relative;
}

.key-logo {
    text-align: center;
    max-width: 126px;
    margin: 17px auto 0 auto;
    left: -51px;
    position: relative;
}

.bunsyou {
    min-height: 100vh;
    color: #fff;
    opacity: .999;
    padding: 3rem 1.56rem;
    /* max-width: 780px; */
    margin: 0 auto;
}

#honbun a {
    color: #fff;
}

h1.komidashi {
    font-size: 2.7851rem;
}

.con780 {
    max-width: 780px;
    margin: 0 auto;
}

.textfade {
    transition: all 1s ease;
    opacity: 1
}

.isEnterfade {
    opacity: 0!important;
}

.dawn {
    height: 100%;
    opacity: 1;
    background: rgb(242, 240, 233);
    background: -moz-linear-gradient(0deg, rgba(242, 240, 233, 1) 63%, rgba(242, 240, 233, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(242, 240, 233, 1) 63%, rgba(242, 240, 233, 1) 100%);
    background: linear-gradient(0deg, rgba(242, 240, 233, 1) 63%, rgba(242, 240, 233, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#f2f0e9", endColorstr="#f2f0e9", GradientType=1);
    display: block;
    width: 100%;
    position: fixed;
    z-index: -2;
    top: 0;
    transition: all 5s ease;
}

.isdawn {
    opacity: 0;
}

.mobnone {
    display: block
}


/*もやもやお*/

#moya ul {
    text-align: center;
}

#moya li.mleft {
    /* background: violet; */
    /* color: aliceblue; */
    display: block;
    margin: 6rem;
    line-height: 32px;
    margin-left: 3em;
    /* color: #333; */
}

#moya li.mright {
    /* background: violet; */
    /* color: aliceblue; */
    display: block;
    margin: 6rem;
    line-height: 32px;
    margin-left: 3em;
    /* color: #333; */
}

#moya li.mleft:before {
    content: "";
    display: inline-block;
    width: 65px;
    height: 65px;
    background: url(../img/svg/moyamoya.svg);
    background-repeat: no-repeat;
    background-size: 65px auto;
    background-position: center center;
    /* position: absolute; */
    margin-bottom: -2rem;
    margin-right: 0.5rem;
}

#moya li.mright:after {
    content: "";
    display: inline-block;
    width: 65px;
    height: 65px;
    background: url(../img/svg/yamoyamo.svg);
    background-repeat: no-repeat;
    background-size: 65px auto;
    background-position: center center;
    /* position: absolute; */
    margin-bottom: -2rem;
    margin-left: 0.5rem;
}


/* 
#moya li.mleft:after {
    background: ghostwhite;
    content: "";
    display: block;
    width: calc(100% - 5rem);
    height: 43px;
    position: absolute;
    top: -0.5rem;
    z-index: -1;
    border-radius: 13px;
    left: 4rem;
} */

.komidashi {
    font-size: 1.744rem;
}

.box {
    opacity: 0;
}

.fadeIn {
    animation: fadeIn1 2s ease-out forwards;
}

@keyframes fadeIn1 {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#fto p {
    font-size: 10px;
    text-align: right;
    width: 100%;
}

#fto {
    text-align: right;
    position: fixed;
    bottom: 0;
    right: 12px
}

#dekirukoto p {
    text-align: center;
}

#dekirukoto .box {
    display: block;
    margin: 5.0156rem 0;
    height: 10vh;
}

.hoshi {
    max-width: 80px;
    display: block;
    margin: 3rem auto;
}

span.emph {
    font-weight: 700;
    font-size: 125%;
}

section#dekirukoto {
    background: rgb(228, 155, 215);
    background: linear-gradient(0deg, rgba(228, 155, 215, 0.6935964595375723) 0%, rgba(228, 155, 215, 0) 100%);
}

nav a span {
    display: inline-block;
    margin-right: 1rem;
}

.nextpage a {
    display: block;
    padding: 0.7rem 1rem;
    text-align: center;
    background: #444;
    margin: 0 auto 6rem auto;
    width: fit-content;
    border-radius: 11px;
    transition: all .55s ease;
}

.nextpage a:hover {
    background: rgba(172, 170, 211, 1);
}

@media screen and (max-width: 48em) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
    .mobnone {
        display: none
    }
    #moya li.mleft {
        display: block;
        margin: 6rem 0;
        line-height: 32px;
        margin-left: 0em;
    }
    #moya li.mright {
        display: block;
        margin: 6rem 0;
        line-height: 32px;
        margin-left: 0em;
    }
}